#tweetHolder, #singleTweetHolder{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-top: 34px;
}

#tweetHolder{
	position:relative;

}

#singleTweetHolder{
	width:100%;
	height: 34px;
	background:#888773;
	position:absolute;
	bottom:0;
	padding:2px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#singleTweetHolder p{	
	color:#fff;
	font-size:10px;
}

#multiTweetHolder{
	width:100%;
	background:#8a8a78;
	position:absolute;
	bottom:0;
	display: none;
	z-index: 9999;
}

.tweetDiv{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	width:328px;
	height:184px;
	padding:0 38px 5px;
	margin:17px 0px;
	border-left:solid 1px #6d6e60;
	float:left;
	color:#FFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}


#Tweet0{
	border:none;
}

.idArea{
	overflow: auto;
	margin: 0 0 9px;
	font-size: 12px;
	color:#FFF;
}

.idArea .schellTag a, .idArea .schellTag a:hover, .idArea .schellTag a:active, .idArea .schellTag a:visited{
	color:#FFF;
}

.idArea .handle{
	font-size: 15px;
}

.idArea div, .idArea img{
	float:left;
}

.idArea img{
	margin-right: 5px;
}

.dateDiv {
	float:right !important;
	text-align: right;
	font-size: 11px;
	font-family: Arial, "sans-serif";
}

/*==============TYPOGRAPHY==============*/

.schellTag, .twitterDate{
	color:#f0e995;
	font-family:Arial, "sans-serif";
}

#tweetHolder a, #tweetHolder a:hover, #tweetHolder a:visited, a:active{
	color:#f0e995;
	text-decoration:none;
}

.twitterDate{
	font-size:11px;
}

#multiTweetHolder .schellTag, #multiTweetHolder .twitterDate, #multiTweetHolder .schellTag a, #multiTweetHolder .schellTag a:hover, #multiTweetHolder .schellTag #multiTweetHolder a:visited, #multiTweetHolder .schellTag a:active {
	color:#fff;
	font-family:Arial, "sans-serif";
}

#singleTweetHolder schellTag, #singleTweetHolder .twitterDate, .#singleTweetHolder .schellTag a, #singleTweetHolder .schellTag a:hover, #singleTweetHolder .schellTag a:visited, #singleTweetHolder .schellTag a:active {
	color:#f0e995;
}

#multiTweetHolder .idArea div{
	margin-top: 5px;
}
